Subject: bug#43440: completion in minibuffer missing initial asterisk

From: Stephen Berman <[email-masked]>
Date: Wed, 16 Sep 2020 09:36:41 +0200

On Wed, 16 Sep 2020 13:54:03 +0800 積丹尼 Dan Jacobson <[email-masked]> wrote:

> What's the deal? All the completions start with a "*",
> so why doesn't the one being built in the minibuffer have it?

It's not just "*" but any string that all completion candidates share.
I think this is related to the issue raised in bug#38476 (which is a
feature request following on bug#38458).

Steve Berman